/*
 Theme:  Experon Pro
 Skin:   Minimal
*/

/* Pre-Header Style */
#pre-header .header-links .sub-menu {
	background-color: #f7f7f7;
	border-color: transparent;
}
#pre-header .header-links .sub-menu li {
	border-bottom: none;
}
#pre-header .header-links .sub-menu li > .sub-menu {
	border-left: 1px solid #ddd;
}
#pre-header .header-links li a {
	padding: 11px 15px 10px;
	color: #4a4a4a;
}
#pre-header-social li a {
	color: #aaa;
}
#pre-header-social li a:hover {
	background-color: #115172!important;
}

/* Header Style */
#logo h1 {
	color: #000;
}
#header .header-links > ul > li a {
	color: #aaa;
}
#header .menu > li.menu-hover > a,
#header .menu > li.current_page_item > a,
#header .menu > li.current-menu-ancestor > a,
#header .menu > li > a:hover {
	background-color: #115172;
	color: #fff;
}
#header .header-links .sub-menu {
	background-color: #f7f7f7;
	box-shadow: 0px 5px 5px rgba(0,0,0,0.1);
}

#header .header-links .menu-hover > .sub-menu {
	margin-left: 0px;
}
#header .header-links .sub-menu a {
	color: #7a7a7a;
}

.slider-full #header {
	border-bottom: none;
}

/* Intro Action Style */
#introaction {
	padding: 50px 30px;
	border-bottom: 1px solid #eee;
}
.themebutton,
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	box-shadow: none;
	margin: 0px;
}
.themebutton:hover,
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	border: 2px solid #115172;
	background-color: transparent;
	color: #115172;
}

/* Featured Style */
#section-home {
	padding: 50px 0px;
	border-bottom: 1px solid #eee;
	margin-bottom: 40px;
}
.services-builder.style1 {
	background-color: transparent;
	border: none;
	padding: 0px;
}
.services-builder.style1 .iconimage {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
}
.services-builder.style1 .iconurl {
	margin-top: 25px;
}
.services-builder.style1 .iconurl a {
	padding: 12px 20px;
	text-transform: uppercase;
	background-color: #115172;
	color: #fff;
	border: 2px solid transparent;
}
.services-builder.style1 .iconurl a:hover {
	color: #115172;
	border: 2px solid #115172;
	background-color: transparent;
}

/* Footer Style */
#footer {
	background: #fff;
	border-top: 1px solid #eee;
}
#footer-core h3 {
	color: #000;
	border-bottom: 1px solid #eee;
	width: 100%;
	padding-bottom: 5px;
}
#footer .widget_recent_entries li, 
#footer .widget_recent_comments li {
	margin-bottom: 10px;
}
#footer .widget_recent_entries li:last-child, 
#footer .widget_recent_comments li:last-child {
	margin-bottom: 0px;
}
#footer .widget li span {
	display: block;
	font-size: 12px;
	color: #7a7a7a;
}
#footer .widget li a {
	color: #000;
	font-size: 14px;
}
#footer .widget li a:hover {
	color: #115172;
}
#footer .widget_categories li a,
#footer .widget_archive li a,
#footer .widget_meta li a {
	color: #7a7a7a;
}
#footer .widget_search .search {
	outline: none;
	background: #f7f7f7;
	border: 1px solid #eee;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

/* Sub-footer Style */
#sub-footer {
	background-color: #fff;
	border-top: 1px solid #eee;
}
#sub-footer a {
	color: #7a7a7a;
}
#sub-footer a:hover {
	color: #115172;
}
#footer-menu li:after {
	display: none;
}

#post-footer-social li a {
	color: #fff;
}

#post-footer-social li a,
#post-footer-social li a:hover {
    color: #fff;
}
#post-footer-social li a {
	width: 30px;
	height: 30px;
	margin-left: 5px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	border-radius: 0;
}

/* Intro Page Style */
#intro {
	border-bottom: 1px solid #eee;
	background: #fff;
}
#intro .page-title {
	color: #000;
	font-weight: 900;
}
#intro #breadcrumbs {
	font-weight: 400;
}

/* Blog Posts Style */
.blog-article .entry-meta a {
	color: #aaa;
}
.blog-article .entry-meta i {
	color: #aaa;
}
.blog-article .entry-meta span:after {
	content: '/';
	color: #ddd;
	margin-left: 10px;
}
.blog-article .entry-meta > span {
	padding-right: 5px;
}
.blog-article .entry-meta span:last-child:after {
	content: '';
}
.blog-article.sticky .entry-content {
	padding: 0px;
	background-color: transparent;
}
.more-link.style2 .more-icon {
	display: none;
}
.blog-article {
	margin-bottom: 30px;
	border-bottom: 3px solid #eee;
}
.blog-article .entry-content {
	margin-bottom: 0px;
}
.blog-article .entry-content {
	padding-top: 0px;
}
.blog-article .blog-title {
	margin-top: 15px;
	font-size: 22px;
}
.blog-article .more-link {
	padding-top: 0px;
}

/* Page Navigation Style */
.navigation.pagination .nav-links a,
.navigation.pagination .nav-links span {
	background-color: #eee;
	color: #4a4a4a;
	border: none;
	box-shadow: none;
	font-weight: 700;
	width: 50px;
	height: 50px;
	line-height: 50px;
}
.navigation.pagination .nav-links a.current,
.navigation.pagination .nav-links span.current,
.navigation.pagination .nav-links a.current:hover,
.navigation.pagination .nav-links span.current:hover {
	background-color: #115172;
	color: #fff;
}

/* Sidebar Style */
.widget_search form {
	padding: 0px;
	border: none;
}
.widget_search .search {
	border: 1px solid #eee;
	background-color: #f7f7f7;
	outline: none;
}
#sidebar h3.widget-title {
	border-bottom: 3px solid #eee;
	width: 100%;
	text-transform: uppercase;
	padding-bottom: 5px;
}
#sidebar .widget_recent_entries li, 
#sidebar .widget_recent_comments li {
	margin-bottom: 10px;
}
#sidebar .widget_recent_entries li:last-child, 
#sidebar .widget_recent_comments li:last-child {
	margin-bottom: 0px;
}
#sidebar .widget li span {
	display: block;
	font-size: 12px;
	color: #7a7a7a;
}
#sidebar .widget li a {
	color: #000;
	font-size: 14px;
}
#sidebar .widget li a:hover {
	color: #115172;
}
#sidebar .widget_categories li a,
#sidebar .widget_archive li a,
#sidebar .widget_meta li a {
	color: #7a7a7a;
}
#sidebar .widget_tag_cloud a {
	background-color: #f7f7f7;
	border: 1px solid #eee;
	color: #7a7a7a;
	font-size: 13px!important;
}
#sidebar .widget_tag_cloud .tagcloud {
	margin-top: 10px;
}
#sidebar .widget_tag_cloud a:hover {
	color: #fff;
	background-color: #115172;
}

/* Single Post Syle */
.single .entry-meta span:after {
	content: '/';
	color: #ddd;
	margin-left: 10px;
}
.single .entry-meta > span {
	padding-right: 5px;
}
.single .entry-meta span:last-child:after {
	content: '';
}
.single .entry-content {
	border-bottom: 1px solid #eee;
}
.nav-next {
	float: right;
	margin-right: 0px;
}
#nav-above,
#nav-below {
	padding: 30px 0px;
	border-bottom: 3px solid #eee;
}

/* Comments & Leave Comment Style */
#comments {
	border-top: none;
	margin-top: 60px;
}
#comments-title h3 {
	font-size: 22px;
	border-bottom: 1px solid #eee;
	width: 100%;
	padding-bottom: 10px;
	text-transform: uppercase;
	font-weight: 700;	
	color: #000;
}
ol.commentlist li {
	border-bottom: 1px solid #eee;
}
ol.commentlist li:last-child {
	border-bottom: 3px solid #eee;
}
.commentlist {
	margin: 0px 0px 60px 0px;
}
blockquote,
q {
	background: #eee;
}
.commentlist .comment,
.commentlist .pingback {
	margin-bottom: 20px;
}
.comment-content p {
	margin-bottom: 0px;
}
.comment-author h4 {
	color: #232323;
	font-size: 18px;
}
.comment-author a,
.comment-meta a {
	color: #aaa;
	font-size: 12px;
}
#reply-title {
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	color: #000;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}
input[type=text],
input[type=email],
input[type=password],
input[type=search],
input[type=tel],
select,
textarea {
	border: 1px solid #eee;
	background-color: #f7f7f7;
	outline: none;
}

